mnet MDL-21473 bumping versions of mnet-enabled plugins again after fixing a mnet...
authorPenny Leach <penny@liip.ch>
Fri, 29 Jan 2010 04:13:59 +0000 (04:13 +0000)
committerPenny Leach <penny@liip.ch>
Fri, 29 Jan 2010 04:13:59 +0000 (04:13 +0000)
auth/mnet/version.php
enrol/mnet/version.php
portfolio/mahara/version.php
repository/mahara/version.php
repository/remotemoodle/version.php

index 1caaa67..58f515a 100644 (file)
@@ -1,3 +1,3 @@
 <?php
 
-$plugin->version = 2010012901;
+$plugin->version = 2010012902;
index 1caaa67..58f515a 100644 (file)
@@ -1,3 +1,3 @@
 <?php
 
-$plugin->version = 2010012901;
+$plugin->version = 2010012902;
index 610cb0d..15b6665 100644 (file)
@@ -25,7 +25,7 @@
  * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
  */
 
-$plugin->version  = 2010012901;
+$plugin->version  = 2010012902;
 $plugin->requires = 2008072500;
 $plugin->cron     = 0;
 
index c109c52..f46bf97 100644 (file)
@@ -15,4 +15,4 @@
 // You should have received a copy of the GNU General Public License
 // along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
 
-$plugin->version = 2010012901;
+$plugin->version = 2010012902;
index c109c52..f46bf97 100644 (file)
@@ -15,4 +15,4 @@
 // You should have received a copy of the GNU General Public License
 // along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
 
-$plugin->version = 2010012901;
+$plugin->version = 2010012902;